<template>
  <user-center-layout v-if="isDesktop" :title="$t('message')">
    <MessagesMessage></MessagesMessage>
  </user-center-layout>
  <MobileMessagesMessage v-else/>
</template>

<script lang="ts" setup>
  const isDesktop = useIsDesktop();
</script>
